Can't install current version 8.4 on my Mac el capitan 10.11.6

rodm shared this problem 5 months ago
In Progress

I'm trying to install the current version 8.4 on my Mac el capitan 10.11.6, but I'm stuck on verifying.

What are system requirements for the current version?

Comments (1)

photo
1

Hi there,


Due to an issue on Apple's end, you'll need to restart your computer, and then you should be able to install Justinmind. Let me know if you're still unable to install after restarting your computer.


Best,

Danielle